Probleme mit Neuinstallation Mac OS X El Capitan

MacBacho

Mitglied
Thread Starter
Registriert
29.08.2012
Beiträge
119
Hallo zusammen,

Ich versuche seit gestern auf einem alten iMac die Version „El Capitan“ zu installieren (vom Bootable USB Stick).

Was habe ich falsch gemacht ?
Bilder zeigen den Status.
Danke

vg

MB
 

Anhänge

  • B440D11F-219D-457A-8D6F-05452ECB9588.jpeg
    B440D11F-219D-457A-8D6F-05452ECB9588.jpeg
    78,2 KB · Aufrufe: 61
  • 13D08384-FD09-4A07-91CE-E0B2B280D1CA.jpeg
    13D08384-FD09-4A07-91CE-E0B2B280D1CA.jpeg
    161,7 KB · Aufrufe: 66
  • 128B2F1F-DBCD-4FC8-A80A-84BD6FA63CC9.jpeg
    128B2F1F-DBCD-4FC8-A80A-84BD6FA63CC9.jpeg
    96,5 KB · Aufrufe: 61
  • 5D3C5757-902A-48C7-A3E3-16B309421306.jpeg
    5D3C5757-902A-48C7-A3E3-16B309421306.jpeg
    86,2 KB · Aufrufe: 48
  • DCAF482B-5B6F-4D0B-BC70-8A75DC0F945C.jpeg
    DCAF482B-5B6F-4D0B-BC70-8A75DC0F945C.jpeg
    80,1 KB · Aufrufe: 49
  • BDC88643-9F88-4761-97D5-8A421F22D69A.jpeg
    BDC88643-9F88-4761-97D5-8A421F22D69A.jpeg
    91,6 KB · Aufrufe: 56

WeDoTheRest

Aktives Mitglied
Registriert
19.10.2012
Beiträge
7.565
Was für ein "alter" iMac ist es denn? Hast Du mit dem terminal mal das Datum zurück gestellt?
 

MacBacho

Mitglied
Thread Starter
Registriert
29.08.2012
Beiträge
119
Ich muss heute Abend nachschauen. Müsste von 2011 sein.
 

oneOeight

Aktives Mitglied
Registriert
23.11.2004
Beiträge
61.506
Das mit den Paketen ist eine Meldung wenn das Zertifikat abgelaufen ist.
Also Datum zurück stellen oder den neueren Installer über die Support Seite laden.
 

WeDoTheRest

Aktives Mitglied
Registriert
19.10.2012
Beiträge
7.565
Vorher diesen Tread lesen. Dann sollte das problemlos gehen.
Netzwerkverbindung (LAN oder WLAN) darf der Mac da nicht haben weil er sich sonst die aktuelle Zeit wieder holt.
 

MacBacho

Mitglied
Thread Starter
Registriert
29.08.2012
Beiträge
119
Danke.

Also, ich habe die InstallMACOS.dmg geladen (auf meinen neuen Mac mini).
Dann versucht die *pkg zu öffnen.

Ergebnis: siehe Bild.

Wie gehts weiter?
 

Anhänge

  • Greenshot 2021-11-15 20.53.48.png
    Greenshot 2021-11-15 20.53.48.png
    35,5 KB · Aufrufe: 9

Atad

Mitglied
Registriert
04.10.2003
Beiträge
397
Ich versuche seit gestern auf einem alten iMac die Version „El Capitan“ zu installieren (vom Bootable USB Stick).

Auf deinem neuen Mac mini ist eine Installation des alten El Capitan nicht möglich.

Funktioniert dein alter iMac noch? Wenn ja, lade dort die dmg-Datei erneut. Dann sollte dort die Erstellung des USB-Stick funktionieren.
 

MacBacho

Mitglied
Thread Starter
Registriert
29.08.2012
Beiträge
119
na ja. der alte iMac hat kein OS mehr drauf, das sollte ja jetzt passieren, damit ich ihn verkaufen / verschenken was auch immer kann...
 

Atad

Mitglied
Registriert
04.10.2003
Beiträge
397
Ja wo ist es denn hin, das OS auf dem alten iMac? Da hast Du wohl zu früh etwas gelöscht. ;)

Dann hilft jetzt vielleicht der oben schon erwähnte Trick mit der Datumsumstellung.

Oder Du hast die Möglichkeit, an einem anderen alten Mac, der El Capitan noch unterstützt, einen neuen USB-Stick zu erstellen.
 

Atad

Mitglied
Registriert
04.10.2003
Beiträge
397
Da fällt mir noch ein:

Du könntest auch die mit dem alten iMac mitgelieferten Installations-CDs bzw. Installations-DVDs nehmen und dieses OS installieren. Mit diesem kannst Du dann weiter machen.
 

MacBacho

Mitglied
Thread Starter
Registriert
29.08.2012
Beiträge
119
Nee, das geht alles nicht (keine CD mehr vorhanden).
Anderer alter Mac ist auch nicht vorhanden.
Der Vorbesitzer hat da mehrere (für mich) seltsame Partitionen (?) erstellt. Ich habe mal ein Foto gemacht.
 

Anhänge

  • IMG_4763.JPG
    IMG_4763.JPG
    176,4 KB · Aufrufe: 36
  • IMG_4762a.jpg
    IMG_4762a.jpg
    268,5 KB · Aufrufe: 36

oneOeight

Aktives Mitglied
Registriert
23.11.2004
Beiträge
61.506
Dann versucht die *pkg zu öffnen.

Ergebnis: siehe Bild.

Wie gehts weiter?
Apple hat das halt bescheuert verpackt und der Installer will auf neueren Systemen das nicht mal in den Programme Ordner schreiben.

Suspicious Package oder pacifist helfen eventuell.
Sonst nutz halt deine 10.11 Wiederherstellung mit dem Datum Trick.
 

tocotronaut

Aktives Mitglied
Registriert
14.01.2006
Beiträge
29.025
Ich fasse nochmal zusammen:

Die alten Installer sind abgelaufen.
Du brauchst neue, die gültig und auch nicht mehr an (d)eine AppleID gebunden sind.

macOS 10.11.6 Hat zwar ein zusätzliches Update für den App-Store bekommen, dass die neuen Pakete herunterlädt,
allerdings wurde der App-Store der 10.11.x Recovery-Partition nicht angepasst und da gibt es leider auch noch die alten Pakete.

Workaround ist:
- den alten Installer nutzen und die Systemzeit zurückstellen.
- Auf einem anderen Mac einen USB-Stick zu erstellen und davon zu installieren.

Sinnvollerweise machst du danach ein Upgrade auf 10.13. Dann sind diese Probleme erledigt.
Ab 10.12 Sierra ist sowohl Store, als auch die Recovery Partition mit dem neuen Store ausgerüstet.
 

MacBacho

Mitglied
Thread Starter
Registriert
29.08.2012
Beiträge
119
Ich fasse nochmal zusammen:

Die alten Installer sind abgelaufen.
Du brauchst neue, die gültig und auch nicht mehr an (d)eine AppleID gebunden sind.

macOS 10.11.6 Hat zwar ein zusätzliches Update für den App-Store bekommen, dass die neuen Pakete herunterlädt,
allerdings wurde der App-Store der 10.11.x Recovery-Partition nicht angepasst und da gibt es leider auch noch die alten Pakete.

Workaround ist:
- den alten Installer nutzen und die Systemzeit zurückstellen.
- Auf einem anderen Mac einen USB-Stick zu erstellen und davon zu installieren.

Sinnvollerweise machst du danach ein Upgrade auf 10.13. Dann sind diese Probleme erledigt.
Ab 10.12 Sierra ist sowohl Store, als auch die Recovery Partition mit dem neuen Store ausgerüstet.
Hm,
ich bin unsicher, ob ich alles richtig verstanden habe ...

welchen Installer , den auf der Festplatte mit Namen "OS X Installer" ?
Auf welches Datum muß man den einstellen ?

Einen anderen Mac (Mac Mini M1) habe ich, aber die sind doch angeblich zu neu für die Erstellung eines USB Sticks.
 

tocotronaut

Aktives Mitglied
Registriert
14.01.2006
Beiträge
29.025
Den installer auf deinem Stick z.b.

datum - irgendwas januar 2020 oder ende 2019
 

mikne64

Aktives Mitglied
Registriert
02.04.2004
Beiträge
3.518
Hallo,

sonst bei Datum auch mal Oktober 2016 ausprobieren. Da liefen später irgendwelche Entwicklerzertifikate aus.

Viele Grüße
 

Ähnliche Themen

Oben